@charset "utf-8";
/* CSS Document */


/*
MÍNIMO CUADRADO
*/
/* SLIDE */
@media screen and (max-width: 1430px) {
	.metaslider .caption-wrap {
		right: 30px;
		width: 50%!important;
		bottom: 13.5%!important;
		padding: 25px 18px!important;
		font-size: 28px!important;
	}
}
@media screen and (max-width: 1250px) {
	/* menu superior */
	nav.menusSubmenus ul li a {
		padding: 0 8px;
		font-size: 16px;
	}
	.menu-item-25054 a {
		padding-right: 15px!important;
	}
	nav.menusSubmenus ul li ul {
		width: 250px;
	}
	nav.menusSubmenus ul li ul li a {
    	font-size: 15px;
	}
	/* menu superior contraido */
	#header.contraido form.formularioBusqueda.inactivo {
		width: 160px;
		padding: 12px 0 15px 15px;
	}
	#header.contraido form.formularioBusqueda.inactivo input {
    	width: 118px;
    	font-size: 11px;
		padding-top:2px;
	}
	#header.contraido form.formularioBusqueda.inactivo input.buscador {
		width: 15px;
		height: 20px;
		background-size: 100% auto;
	}
	#header.contraido nav.menusSubmenus ul li a {
		padding: 0 10px;
		letter-spacing: -1px;
	}
	#header.contraido nav.menusSubmenus ul li ul li a {
		line-height: normal;
		height: auto;
	}
	/* cebecera */
		.cabecera .imagen img {
		max-width: 120%;
		margin-left: -10%;
	}
	/* miembros */
	.miembro {
		width: 20%;
	}
	/* estructura / miembros */
	.page-template-pagina-home .estructuraMiembros {
		text-align:center;
	}
	.page-template-pagina-home .estructuraMiembros img {
		width: auto;
		position: static;
		margin:0!important;
	}
	.page-template-pagina-home .estructuraMiembros.dos img {
		
	}
	.page-template-pagina-home .estructuraMiembros h2 {
		margin-top:-20px!important;
	}
	.page-template-pagina-home .estructuraMiembros p {
		width: 100%;
	}
	.page-template-pagina-home .post-content .estructuraMiembros .su-button {
		margin: auto!important,
	}
}


/*
MINIMÍSIMO CUADRADO (casi obsoleto)
*/
@media screen and (max-width: 1054px) {
	.center, #container {
		padding:0 15px;
	}
	/* menu superior */
	.logoCont {
		width: 150px;
		height: 104px;
		background-color: #fff;
		padding-top: 25px;
	}
	nav.menusSubmenus ul li a {
		padding: 0 5px;
		font-size: 14px;
	}
	form.formularioBusqueda.inactivo {
		width: 160px;
		padding: 20px 0 20px 15px;
	}
	form.formularioBusqueda.inactivo input {
    	width: 118px;
    	font-size: 11px;
		padding-top:2px;
	}
	form.formularioBusqueda.inactivo input.buscador {
		width: 15px;
		height: 20px;
		background-size: 100% auto;
	}
	nav.menusSubmenus ul li ul {
		width: 230px;
	}
	nav.menusSubmenus ul li ul li a {
    	font-size: 14px;
	}
	/* menu superior redes */
	.menu2 {
		right:15px;
	}
	nav.menu-0-enlaces-barra-superior-container ul li a {
		font-size: 12px;
	}
	/* menu contraido */
	#header.contraido .center {
		padding: 0;
	}
	#header.contraido .logoCont {
		padding-top:0;
	}
	#header.contraido .menu1 {
		right: 209px;
	}
	#header.contraido .menu1 .buscador {
		display:none;
	}
	#header.contraido nav.menusSubmenus ul li a {
		padding: 0 5px;
	}
	#header.contraido form.formularioBusqueda.inactivo {
		width: 148px;
		padding: 12px 0 15px 7px;
	}
	#header.contraido .menu2 {
		right: 0;
	}
	#header.contraido .menu2 aside {
    	width: 117px;
	}
	#header.contraido .menu-item-25054 a {
		padding-right: 7px!important;
	}
	#header.contraido .menu2 aside a, .menu2 aside a em,
	#header.contraido nav.menu-0-enlaces-barra-superior-container ul li a {
		width: 29px;
	}
	/* cabecera */
	.section-title {
		right: 15px;
	}
	.derecha .menusSubmenus ul li ul li a {
		font-size:17px!important;
	}
	/* miembros */
	.miembro {
		width: 25%;
	}
	.page-template-pagina-home hr {
		border:none;
	}
	.page-template-pagina-home .estructuraMiembros {
		max-width: 618px;
		margin: auto;
		clear: both;

	}
	.page-template-pagina-home .su-column-size-1-2.eventosPublicaciones {
		width: 50%!important;
		float:left!important;
		padding: 0 5% 0 0 !important;
	}
	/**/
	.pieHome .su-column-size-1-2 {
		max-width:660px;
		float:none;
		margin:auto;
		text-align:center;
	}
	.pieHome .su-quote-style-default {
		padding: 0;
	}
	.pieHome .su-column-size-1-2:last-child .su-column-inner {
		padding: 0 10%;
		margin: 0;
	}
	.pieHome .su-button {
		margin-left:auto!important;
		margin-right:auto!important;
	}
	
	/**/
	.page-template-pagina-home .eventosPublicaciones .contListado .imagen {
		width: 28%;
		float: none;
	}
	.page-template-pagina-home .eventosPublicaciones .contListado .post-wrap {
		width: 100%;
	}
}


/*
TABLET
*/
@media screen and (max-width: 768px) {
	.center, #container {
		padding:0 30px;
	}
	/* 
	menu Móvil */
	#header {
		background-image: url(../images-hd/fondo_menu-contraido.gif);
		height:44px;
	}
	#header .center {
		padding:0;
	}
	#header .logoCont {
		float: left;
		width: 113px;
		height: 44px;
		overflow: hidden;
		padding-top:0;
	}
	#desplegarMenu, #menuMovil.menuMovil {
		display:block;
	}
	#menuMovil {
		display:none;
	}
	#header.contraido .menu1 .buscador {
		display:block;
	}
	/* footer */
	#footer #shortcodes-ultimate-4.widget {
		width:100%;
	}
	#footer .widget {
		width:50%;
	}
	#footer .widget, #footer .widget a, .menu-pie-de-pagina-container a {
		font-size:15px;
	}
	#footer #nav_menu-15.widget {
		clear:both;
	}
	#footer .menu-pie-de-pagina-container {
		width: 270px;
		float: none;
		margin: auto;
	}
	#footer .menu-pie-de-pagina-container a {
		font-size:13px;
	}
	#footer .menu-pie-de-pagina-container .menu-item-25147 a {
		background-image:none;
	}
	#footer .menu-pie-de-pagina-container .intranet a {
		width:270px;
		text-align:center;
	}
	#footer aside.redesSociales {
		width: 157px;
		float:none;
		margin:auto;
	}
	#footer aside.redesSociales a, aside.redesSociales a em {
		width: 39px;
		height: 44px;
		float: left;
	}
	#footer aside.redesSociales a {
		width: 39px;
		height: 44px;
		float: left;
		background-position: center 39px;
		margin-top:10px;
	}
	#footer .pieFijo {
    	line-height: normal;
	}
	#footer .pieFijo .firmaHD {
		float: none;
		text-align: center;
	}
	#footer .pieFijo .subvencionado {
		float: none;
		padding-right: 0;
		text-align: center;
		width: 251px;
		background-position: center 25px;
		height: 130px;
		margin: auto;
	}	
	/* cabecera */
	.cabecera .imagen img {
		max-width: 173%;
		margin-left: -36.5%;
	}
	.cabecera .cont-section-title {
		position: static;
	}
	.section-title {
    	background-color: transparent;
		padding-bottom:10px;
		padding-top: 30px;
	}
	.section-title {
		font-size: 30px;
		padding-right: 0;
		padding-left:0;
		float:none;
	}
	.cabecera {
		min-height: 150px;
    	background-size: auto 150px;
	}
	.cabecera .imagen img.truco {
		padding-top: 150px;
	}
	.derecha div.menu {
		margin-top: 19%!important;
		border-top: none;
	}
	.derecha div.menu h2.title {
		display:block;
	}
	/* seccion */
	.derecha, #content {
		width: 100%;
    	margin-top: 1.9%;
	}
	.derecha h2.title,
	.widget.filtrado h2.title {
		padding: 0 0px 10px 0;
	}
	.derecha .widget, .derecha div.menu {
		margin-top: 8%;
		border-top: none!important;
	}
	/*#content {
		margin-top:0;
	}*/
	.breadcrumbs {
    	font-size: 13px;
	}
	.derecha .menusSubmenus {
		/*z-index:-1;*/
		position:relative;
	}
	.derecha .menusSubmenus ul li ul li a {
		font-size:19px!important;
	}
	/* listados */
	.category .contListado .imagen {
		width: 100%;
		float:none;
	}
	.category .contListado .post-wrap {
		width: 100%;
		padding-left: 0;
		padding-top: 1%;
		float: none;
	}
	/* miembros */
	.miembro a img { 
		-webkit-filter: grayscale(0%);
		-moz-filter: grayscale(0%);
		-ms-filter: grayscale(0%);
		-o-filter: grayscale(0%);
		filter: none;
	}
	/**/
	.page-template-pagina-home .su-posts-default-loop .contListado {
		width: 100%;
		padding-right: 0;
	}
	/**/
	.page-template-pagina-home .eventosPublicaciones .contListado .info {
		margin-bottom:20px;
	}
	.page-template-pagina-home .eventosPublicaciones .contListado .imagen img {
		    margin: 0 0 0 0!important;
	}
	.page-template-pagina-home .su-column-size-1-2.eventosPublicaciones {
		width: 100%!important;
		float:left!important;
		padding: 0 0 5% 0!important;
	}
	.page-template-pagina-home .columna2, .page-template-pagina-home .sonwp {
		width: 100%;
	}
	/* SLIDE */
	.flex-control-nav {
		display: none!important;
	}
	.metaslider .caption-wrap {
		position: static!Important;
		width: 100%!important;
		text-align: center!important;
		background-color: #00aeef!important;
		color: #fff!important;
		opacity: 1!important;
	}
	.metaslider .slides {
		overflow:hidden;
	}
	.metaslider .slides img {
		width: 150%!important;
		margin-left:-25%!important;
		max-width:150%;
	}
	.flex-direction-nav a {
		width:50px!important;
		height:50px!important;
	}
	
	/**/
	.page-template-pagina-home .eventosPublicaciones .contListado .imagen {
		width: 18%;
		float: left;
	}
	.page-template-pagina-home .eventosPublicaciones .contListado .post-wrap {
		width: 79%;
	}
	nav.menu-enlaces-barra-superior-container ul li a {
		background-image: url(../images-hd/icono_english-info_off.png) , url(../images-hd/fondo_btn_azul-claro.gif)!important;
	}
	.single-post .su-button {
		background-image: none;
	}
	.mapaGoogle {
		padding-bottom: 86.25%;
	}
	.icono404 {
		background-repeat: no-repeat;
		height: auto;
		width: 40%;
		background-size: 90% auto;
		margin:0;
		padding:35% 3% 3% 0;
	}
	.texto404 {
		width:60%;
		float:left;
	}
	.error404 #content {
		padding-top:8%;
	}
	.error404 .post-title.dos {
		line-height: 35px;
	}
	#footer .menu-pie-de-pagina-container {
    	padding-top: 30px;
	}
	.pieHome .su-button {
		width: 130px;
	}
}

/*
móvil
*/
@media screen and (max-width: 600px) {
	.center, #container {
		padding:0 15px;
	}
	#footer {
		/*margin-top: 65px;*/
	}
	#footer .widget {
		width: 100%;
		padding: 0 0 10px 0;
	}
	#footer .menu-pie-de-pagina-container a {
		font-size: 14px;
	}
	#footer .pieFijo {
		font-size: 13px;
	}
	/* cabecera */
	.cabecera .imagen img {
		max-width: 232%;
		margin-left: -66%;
	}
	.section-title {
		font-size: 25px;
	}
	.cabecera {
		min-height: 100px;
    	background-size: auto 100px;
	}
	.cabecera .imagen img.truco {
		padding-top: 100px;
	}
	/* filtrados */
	.filtrado ul li a, .filtrado ul li.activo ul li a {
		height: 35px;
		line-height: 35px;
		font-size: 15px;
		background-image: url(../images-hd/flecha_off-movil.png);
		padding: 0 8px;
		background-position: right center;
    	/*border-right: solid 1px #fff;
		border-left:none;*/
	}
	/*.filtrado ul li a:last-of-type {
    	border-right: none;
	}*/
	.filtrado ul li a:hover,
	.filtrado ul li.activo a {
		background-position: right center;
		background-image: url(../images-hd/flecha_on-movil.png);
	}
	.filtrado ul li.activo ul li a,
	.filtrado ul li:hover ul li a {
		background-image: none;
		height: auto;
		line-height: normal;
		padding:10px;
	}
	.filtrado ul li.activo ul li a:hover,
	.filtrado ul li:hover ul li a:hover {
		background-image: none;
	}
	/* listados */
	.archivePublicacionesMiembros .contListado .imagen,
	.miembrosPublicacionesImagen {
		width: 100%;
		float:none;
		text-align:center;
	}
	.contListado .post-wrap,
	.miembrosPublicacionesFicha {
		width: 100%;
		padding-left: 0;
		padding-top: 1%;
		float: none;
	}
	.archivePublicacionesMiembros .contListado .post-wrap {
		word-break: break-word;
	}
	/* miembros */
	.miembro {
		width: 50%;
		padding:5%;
	}
	.autor-biografia .foto {
		display:none;
	}
	.page-template-pagina-home .eventosPublicaciones .contListado .imagen {
		width: 23%;
	}
	.page-template-pagina-home .eventosPublicaciones .contListado .post-wrap {
		width: 100%;
	}
	/* slide*/
	.metaslider .slides img {
		width: 200%!important;
		margin-left: -33%!important;
		max-width: 200%;
	}
	.metaslider .caption-wrap {
		font-size: 25px!important;
		line-height: 33px!important;
	}
	.flex-direction-nav a {
		top: 61%!important;
	}
	div.css-search div.em-search-main div {
		display: block!important;
	}
	div.css-search.has-search-geo.has-search-term input.em-search-text, div.css-search.has-search-geo.has-search-term input.em-search-geo {
		width: 80%!important;
	}
	div.css-search div.em-search-main .em-search-submit {
		top: 29px!important;
	}
	#footer .claim .claimFondo {
		background-size: 85% auto;
	}
	.icono404 {
		width: 100%;
		max-width:290px;
		height:290px;
		background-position:center top;
		background-size: 90% auto;
		margin:0 auto 0 auto;
		float:none;
		padding:0;
	}
	.texto404 {
		width:100%;
	}
	.error404 #content {
		text-align:center;
	}
	/**/
	.page-template-pagina-decimos-actualidad .contListado .imagen,
	.page-template-pagina-decimos-noticias-de-la-red .contListado .imagen {
		width: 100%;
	}
	.page-template-pagina-decimos-actualidad .contListado .imagen img, .page-template-pagina-decimos-actualidad .contListado .imagen a img, .page-template-pagina-decimos-actualidad .contListado .imagen a,
	.page-template-pagina-decimos-noticias-de-la-red .contListado .imagen img, .page-template-pagina-decimos-noticias-de-la-red .contListado .imagen a img, .page-template-pagina-decimos-noticias-de-la-red .contListado .imagen a {
		border-bottom: none!important;
	}
}
@media screen and (max-width: 400px) {
	.center, #container {
		padding:0 15px;
	}
	#footer .widget {
		width:100%;
	}
	#footer .menu-pie-de-pagina-container a {
		font-size: 14px;
	}
	#footer .pieFijo {
		font-size: 13px;
	}
	/* cabecera */
	.cabecera .imagen img {
		max-width: 250%;
		margin-left: -125%;
	}
	.section-title {
		font-size: 25px;
	}
	/* filtrados */
	.filtrado ul li a, .filtrado ul li.activo ul li a {
		font-size: 14px;
		height:auto;
		line-height: normal;
		padding:10px;
		background-image:none;
		letter-spacing:-1px;
	}
	.filtrado ul li a:hover, .filtrado ul li.activo a:hover {
		background-image:none;
	}
	/* miembros */
	.miembro {
		width: 100%;
		padding:10% 20%;
	}
}